<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>JR1.40</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
    <!-- Font awesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css"
        integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="style.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"></script>

</head>

<body>
    <!-- 1. Menu header  -->

    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top"
        style="padding: 13px 0px 20px 0px;">
        <br>
        <div class="row form-group col-sm-3">
        </div>
        <div class="row form-group col-sm-2">
            <h6>Devcamp</h6>

        </div>
        <div class="row form-group col-sm-2">
            <div class="col-sm-5">
                <h8>Home</h8>
            </div>
            <div class="col-sm-2">

            </div>
            <div class="col-sm-5">
                <h8>About</h8>
            </div>
        </div>
    </nav>
    <br> <br> <br>
    <!-- 2. Title -->
    <div class="col-sm-12 container-fluid">
        <div id="carouselExampleIndicators" class="carousel slide text-center bg-secondary text-white"
            data-ride="carousel" style="padding: 40px 0px 100px 0px;">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>

            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div>
                        <h3>Who I am</h3> <br>
                        <h5>Hi, my name is Devcamp and I love to write code that is efficient. I love innovating without
                            reinventing the wheel!</h5>
                    </div>
                </div>
                <div class="carousel-item">
                    <div>
                        <h3>What I do</h3> <br>
                        <h5>I am a front-end developer who loves writing code that works well in different environments.
                        </h5>
                    </div>
                </div>


                <div class="carousel-item">
                    <div>
                        <h3>What I've done</h3> <br>
                        <h5>I am just starting out as a developer, but I already have a few works that I'd be happy to
                            share. Personal projects are what have kept me busy.</h5>
                    </div>
                </div>

            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>

    <!-- 3. content -->
    <div class="container-fuild jumbotron">
        <div class="row form-group" style="padding: 0px 0px 0px 300px;">
            <div class="col-sm-3 text-center">
                <div>
                    <i class="fa-solid fa-eye"   style="font-size: 6em;"></i>
                </div>
                <div>
                    <h3>HTML & CSS</h3>
                </div>
                <div>
                    <h6>I slice designs in my dreams. I love turning work-of-arts into working apps.</h6>
                </div>
            </div>
            <div class="col-sm-3 text-center">
                <div>
                    <i class="fa-solid fa-bolt-lightning" style="font-size: 6em;"></i>
                </div>
                <div>
                    <h3>JavaScript</h3>
                </div>
                <div>
                    <h6>Making the web come to life with Angular or React is my jam!</h6>
                </div>
            </div>
            <div class="col-sm-3 text-center">
                <div>
                    <i class="fa-solid fa-tachograph-digital"  style="font-size: 6em;"></i>
                </div>
                <div>
                    <h3>RESTful APIs</h3>
                </div>
                <div>
                    <h6>The tried-and-true way of writing back-end services for my client-side apps.</h6>
                </div>
            </div>

        </div>
    </div>
    <!-- 5. Footer -->
    <!-- Footer -->


    <div class="container footer-weather">
        <div class="row ">
            <nav class="navbar fixed-bottom navbar-dark bg-secondary text-light"style="padding: 00px 0px 00px 300px; height: ;">
               
                <div class="col-sm-5">
                    <h4>Get in touch</h4>
                </div>
            </nav>
        </div>
    </div>

    <!-- End footer-->
</body>

</html>